Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Dec 2022 20:44:06 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Saif                    Hi           12:15 AM, 09th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:15 AM, 09th Dec                   Centrepoint UAE whatsapp bot                    Hello Saif , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:15 AM, 09th Dec                     Saif                    3           12:15 AM, 09th Dec                   Centrepoint UAE whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            12:15 AM, 09th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:15 AM, 09th Dec                     Saif                    2           12:16 AM, 09th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:16 AM, 09th Dec                     Saif                    1           12:16 AM, 09th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           12:16 AM, 09th Dec                     Saif                    [email-masked]           12:17 AM, 09th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:17 AM, 09th Dec                     Saif                    [email-masked]           12:17 AM, 09th Dec                   Mohammed                   Hi Saif, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:18 AM, 09th Dec                     Saif                    Hello,tawfik  I have been some order return last  week but still not refund my money           12:20 AM, 09th Dec                     Saif                    This order number           12:21 AM, 09th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:23 AM, 09th Dec                     Saif                    Sure           12:24 AM, 09th Dec                   Mohammed                   As we have checked, the items still not yet collect by the courier partner           12:24 AM, 09th Dec                     Saif                    But courier collect from me           12:25 AM, 09th Dec                     Saif                    1 st December           12:26 AM, 09th Dec                     Saif                             12:26 AM, 09th Dec                   Mohammed                   Could you please share with us the return slip ot the tracking number so we can assist you further           12:28 AM, 09th Dec                     Saif                    He not giving me any return slip           12:29 AM, 09th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:30 AM, 09th Dec                     Saif                    Please           12:30 AM, 09th Dec                   Mohammed                   We will do our best soon enough           12:31 AM, 09th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:32 AM, 09th Dec                     Saif                    Only this and i need early please           12:34 AM, 09th Dec                     Saif                    But why shipa collection after not replying any confirmation message           12:36 AM, 09th Dec                   Mohammed                   We will check with the courier partner and get back to you ASAP, We appreciate your patience.           12:39 AM, 09th Dec                     Saif                    Please check           12:40 AM, 09th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:42 AM, 09th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5437106